Open Seed - Android - Bug #977

Double tapping on add icon
05/17/2019 09:53 AM - Sarina Byanjankar

Status: Verified Start date: 05/17/2019
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

double tapping on add icon , loads "Book a pod" multiple times.
Same in double tapping on Start time and end time

History

#1 - 05/17/2019 10:02 AM - Sarina Byanjankar

- Description updated

#2 - 05/20/2019 08:06 AM - Anonymous
- Status changed from Open to In Progress

- Assignee changed from 12 to Anonymous

#3 - 05/20/2019 10:46 AM - Anonymous

- Status changed from In Progress to Resolved

#4 - 05/21/2019 04:42 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
